
/* ----------- Colours ----------- */

.mg-table {
	
}

.mg-odd {

}

.mg-label {
	color: #75725F;
}

.mg-required {
	color: #CC0000;
}

.mg-text, .mg-textarea {
	border: 1px solid #B1AE98;
}

.mg-error {
	background: #F4E5CA;
	border: 1px solid #EFBC64;
	color: #AE5926;
}

.mg-error-footnote {
	color: #BF8B6B;
}

.mg-sent {
	background: #e3f4ca;
	border: 1px solid #a5ef64;
	color: #69ae26;
}


/* ----------- Fonts ----------- */

.mg-form, .mg-text, .mg-textarea, .mg-submit {
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
}

.mg-label {
	font-weight: bold;
	text-align: right;
}

.mg-required {
	font-size: 10px;
	font-weight: bold;
}

.mg-error {
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	line-height: 1.75;
}

.mg-error-header {
	font-size: 12px;
	font-weight: bold;
}

.mg-error-name {
	font-weight: bold;
}

.mg-error-footnote, .mg-sent-footnote {
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
}

.mg-sent {
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.75;
}



/* ----------- Layout ----------- */

.mg-table {
	border-collapse: collapse;
}

.mg-table td {
	padding: 8px;
	vertical-align: top;
	background-image: url(/bgw.png) !important;
}

.mg-label {
	padding-right: 0px !important;
	padding-top: 13px !important;
}

.mg-required {
	padding-left: 2px !important;
	padding-right: 0px !important;
	padding-top: 13px !important;
}

.mg-text, .mg-textarea {
	padding: 5px;
}

.mg-text {
	width: 200px;
}

.mg-textarea {
	width: 250px;
}

.mg-submit {
	padding: 3px 4px;
}

.mg-error, .mg-sent {
	margin: 10px 0px;
	padding: 5px 10px;
}

.mg-textarea {
width:200px;
height:60px;
}


.mg-label {
color:#000000;
}

mg-table {
background-image: url(/bgw.png);
}








